AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- any
  - MqttProvidertOptions

## Index

### Properties

- clientId
- url

## Properties

### Optional clientId

clientId: string

- Defined in pubsub/src/Providers/MqttOverWSProvider.ts:38

### Optional url

url: string

- Defined in pubsub/src/Providers/MqttOverWSProvider.ts:39